[
  {
    "Code": "index_fintoolid",
    "NameRus": "Идентификатор индекса в базе Интерфакс",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "index_fintoolid"
  },
  {
    "Code": "dt",
    "NameRus": "Дата расчета",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "dt"
  },
  {
    "Code": "fintoolid",
    "NameRus": "Идентификатор инструмента - составляющей индекса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "fintoolid"
  },
  {
    "Code": "weight",
    "NameRus": "Вес инструмента в составе индекса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "weight"
  },
  {
    "Code": "weight_chng",
    "NameRus": "Изменение веса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "weight_chng"
  },
  {
    "Code": "close",
    "NameRus": "Цена закрытия по инструменту",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "close"
  },
  {
    "Code": "issue_vol",
    "NameRus": "Объем выпуска, шт.",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "issue_vol"
  },
  {
    "Code": "mcap",
    "NameRus": "Капитализация инструмента",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "mcap"
  },
  {
    "Code": "issue_vol_index",
    "NameRus": "Объем выпуска для расчета индекса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "issue_vol_index"
  },
  {
    "Code": "mcap_index",
    "NameRus": "Капитализация для расчета индекса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 9,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "mcap_index"
  },
  {
    "Code": "ff_factor",
    "NameRus": "Free-float фактор",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 10,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ff_factor"
  },
  {
    "Code": "weight_factor",
    "NameRus": "Ограничитель веса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 11,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "weight_factor"
  },
  {
    "Code": "num_trades",
    "NameRus": "Количество сделок",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 12,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "num_trades"
  },
  {
    "Code": "volatility",
    "NameRus": "Волатильность",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 13,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "volatility"
  },
  {
    "Code": "factor_a",
    "NameRus": "Фактор Альфа",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 14,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "factor_a"
  },
  {
    "Code": "factor_b",
    "NameRus": "Фактор Бэта",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 15,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "factor_b"
  },
  {
    "Code": "influence",
    "NameRus": "Вклад инструмента в изменение индекса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 16,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "influence"
  },
  {
    "Code": "determinant",
    "NameRus": "Детерминант",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 17,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "determinant"
  }
]